/*
Table of Contents in CSS
1. Global
2. Navigation
3. Headings
4. Sections
5. Pictures
6. Text
7. Buttons
8. Footer
*/

/* 1. Global */

@import url('https://fonts.googleapis.com/css?family=Gudea:400,700|Handlee|Pacifico');

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
*:before, *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

html,body  { 
  margin: 0;
  padding: 0;
  font: 400 1em 'Gudea', sans-serif;
  height: 100%;
  color: #000;
}

a {
	text-decoration: none;
	color: #000;
	cursor: pointer;
}

ul {
	margin: 0;
	padding: 0;
}

ul li {
	list-style-type: none;
}

.fa {
  transition: all 0.3s ease-in-out;
}

.fa:hover {
  opacity: 0.5;
}

.cf:after{
  content:"";
  display: table;
  clear: both;
}

.margin-top {
  margin-top: 0 !important;
  max-width: 1065px !important;
}

.float {
  float: left;
  margin-right: 3em;
}

/*-----------2.NAVIGATION------------*/

.fake-nav {
  height: 70px;
}

#nav {
  position: fixed;
  width: 100%;
  top: 0;
  background: white;
  margin: 0;
  box-shadow: 0 0px 5px rgba(0, 0, 0, 0.4);
  transition: 0.5s;
  z-index: 5;
  font-family: 'Handlee', cursive;
}

#nav .list-menu {
  position: relative;
  display: flex;
  justify-content: space-between;
  padding: 0;
  margin: 0;
}

#nav .item-menu {
  display: flex;
  align-items: flex-end;
  flex-basis: 250px;
  justify-content: center;
}

.logo {
  padding: 20px 0 15px 0;
  font-size: 25px;
  line-height: 0.9;
  letter-spacing: 10px;
  text-align: center;
}

.nav-icons i {
  padding: 10px;
  margin: 0 10px;
  font-size: 18px;
  color: #000;
  transition: all 0.3s ease-in-out;
}

.nav-icons i:hover {
  color: #000;
  cursor: pointer;
  transform: scale(1.1);
}

#search-form {
  display: flex;
}

#search-form input[type="search"] {
  background: white;
  color: #000;
  border: none;
  width: 100%;
  padding: 25px;
  font-size: 20px;
  letter-spacing: 2px;
  outline: none;
}

#search-form button {
  color: #000;
  background: white;
  border: none;
  padding: 7px;
  cursor: pointer;
}

#search-form button:focus {
  outline: none;
}

#search-toggle {
  display: none;
  transition: 0.2s;
}

.search-backdrop,
.search-content {
  opacity: 0;
  position: fixed;
  left: 0;
  top: 0;
  overflow: hidden;
  z-index: -1;
  transition: 0.2s;
}

.search-backdrop {
  width: 100vw;
  height: 100vh;
  cursor: pointer;
  background-color: rgba(0, 0, 0, 0.5);
  transform: translateY(100%);
}

.search-content {
  width: 100%;
  height: 78px;
  transform: translateY(-100%);
}

#search-toggle:checked ~ .search-backdrop {
  opacity: 1;
  z-index: 998;
  transform: translateY(0%);
}

#search-toggle:checked ~ .search-content {
  opacity: 1;
  z-index: 999;
  transform: translateY(0%);
}

.search-container input::-webkit-input-placeholder {
  color: #000;
}
.search-container input::-ms-input-placeholder {
  color: #000;
}
.search-container input:-ms-input-placeholder {
  color: #000;
}
.search-container input:placeholder {
  color: #000;
}

.shop > i {
  position: relative;
  padding: 15px 50px 10px 30px;
  font-size: 18px;
  font-weight: 100;
  letter-spacing: 3px;
  text-decoration: none;
  cursor: default;
  color: #000;
  cursor: pointer;
  font-size: 1.5em;
}

.shop > i::before {
  content: '';
  position: absolute;
  height: 12px;
  width: 12px;
  margin-left: 1em;
  border-bottom: solid 1px #000;
  border-right: solid 1px #000;
  transform: translate(54px, 6px) rotate(45deg);
  border-color: #000;
}

.shop:hover i {
  outline: solid 1px #000;
}

.shop:hover i::after {
  content: '';
  position: absolute;
  height: 1px;
  bottom: -1px;
  left: 0;
  width: 100%;
  background: white;
  z-index: 1;
}

.shop > .sub-menu {
  position: absolute;
  left: 0;
  top: 100%;
  width: 100%;
  display: none;
  background: white;
}

.shop:hover .sub-menu {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
}

.sub-menu li {
  width: 100%;
  display: inline-block;
  text-align: center;
  cursor: pointer;
  padding: 30px 0;
  border-bottom: solid 1px #000;
  border-top: solid 1px #000;
  transition: all 0.3s ease-in-out;
  font-size: 1.5em;
}

.sub-menu li:hover, .sub-menu li.current {
  background-color: rgba(0, 0, 0, 0.2);
}

/*Breadcrumb*/

ul.breadcrumb {
  display: inline-block;
}

ul.breadcrumb li a {
  font-size: 0.8em;
}

ul.breadcrumb li a.underline {
  text-decoration: underline;
}

ul.breadcrumb li {
  float: left;
}

ul.breadcrumb li:nth-child(2n + 0) {
  margin: 0 0.5em;
}


/*   START btm-responsive-menu   */
#btm-open-menu {
  display: block;
  width: 40px;
  height: 32px;
  position: absolute;
  top: 22px;
  left: 4%;
  margin: 0px auto;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
  display: none;
}

#btm-open-menu span {
  display: block;
  position: absolute;
  height: 4px;
  width: 100%;
  background: #000;
  left: 0;
  -webkit-transition: .2s ease-in-out;
  -moz-transition: .2s ease-in-out;
  -o-transition: .2s ease-in-out;
  transition: 0.2s ease-in-out;
}

#btm-open-menu span:nth-child(1) {
  top: 0px;
}

#btm-open-menu span:nth-child(2), #btm-open-menu span:nth-child(3) {
  top: 14px;
}

#btm-open-menu span:nth-child(4) {
  top: 28px;
}

#responsive-toggle:checked ~ #btm-open-menu span:nth-child(1) {
  top: 14px;
  width: 0%;
  left: 50%;
}

#responsive-toggle:checked ~ #btm-open-menu span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  transition-delay: 0.3s;
}

#responsive-toggle:checked ~ #btm-open-menu span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  transition-delay: 0.3s;
}

#responsive-toggle:checked ~ #btm-open-menu span:nth-child(4) {
  top: 14px;
  width: 0%;
  left: 50%;
}

.list-menu #responsive-toggle {
  display: none;
}


/*  START modal-container with login & sign in   */
#modal-login-toggle,
#modal-basket-toggle {
  display: none;
}

.modal-content,
.modal-backdrop {
  opacity: 0;
  position: fixed;
  z-index: -1;
  overflow: hidden;
  cursor: pointer;
  transition: all 0.3s ease-in-out;
}

.modal-content {
  top: 0;
  bottom: 0;
  margin: auto;
  left: 0;
  right: 0;
  height: 525px;
  max-height: 98%;
  width: 70%;
  max-width: 600px;
  text-align: center;
  transform: translateX(125%);
}

.modal-backdrop {
  left: 0;
  top: 0;
  height: 100%;
  height: 100vh;
  width: 100%;
  width: 100vw;
  transform: scale(0);
}

#modal-login-toggle:checked ~ .modal-backdrop,
#modal-basket-toggle:checked ~ .modal-backdrop {
  opacity: 1;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 998;
  transform: scale(1);
}

#modal-login-toggle:checked ~ .modal-content,
#modal-basket-toggle:checked ~ .modal-content {
  opacity: 1;
  background-color: #fff;
  overflow-y: auto;
  overflow-x: hidden;
/*  pointer-events: auto;*/
  cursor: auto;
  z-index: 999;
  transform: translateX(0%);
}


.modal-close-btn {
  margin-top: 5px;
  display: inline-block;
  cursor: pointer;
}
.modal-close-btn svg {
  transition: 0.2s;
}
.modal-close-btn svg line {
/*  stroke-width: 5px;*/
/*  stroke: #000;*/
}
.modal-close-btn:hover svg {
  transform: rotate(90deg);
}

/* BASIC FUNCTIONALITY .tabs */
.tabs {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  flex-wrap: wrap;
  margin: 10px 0;
}
.tabs > .radio {
  display: none;
}
.tabs > .radio:checked + .table + .tabs-content {
  display: block;
}
.tabs > .table {
  order: -1;
  flex-basis: 50%;
  flex-shrink: 1;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.tabs .tabs-content {
  width: 100%;
  display: none;
}

/* END BASIC FUNCTIONALITY .tabs */
/*  THEME for .tabs with login & sign-in  */
.tabs > .table {
  padding: 25px 0;
  text-align: center;
  border-bottom: solid #000 5px;
  color: #000;
  cursor: pointer;
  font-family: 'Handlee', cursive;
}
.tabs > .table span {
  font-weight: 600;
}
.tabs > .table:hover {
  color: #000;
  background: rgba(0, 0, 0, 0.2);
}
.tabs > .radio:checked + .table {
  color: #fff;
  background: #000;
  cursor: auto;
}
.tabs > .radio:checked + .table span {
  display: inline-block;
  font-weight: 500;
  transform: scale(1.2);
  transition: 0.1s;
}

/*  END THEME for .tabs with login & sign-in  */
/*  START style login & sign up  */
.tabs > .tabs-content .login_socnet {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  flex-wrap: no-wrap;
  justify-content: space-around;
}

.tabs > .tabs-content .login_socnet a {
  margin: 20px;
  margin-bottom: 0;
  width: 100%;
  font-size: 30px;
  text-decoration: none;
  transition: 0.2s;
}

.tabs > .tabs-content .login_socnet a span {
  font-size: 0.5em;
  margin-left: 1em;
  font-family: 'Gudea', sans-serif;
}



.tabs > .tabs-content .login_socnet a:hover {
  transform: scale(1.1);
  filter: drop-shadow(1px 3px 2px rgba(0, 0, 0, 0.2));
}
.tabs > .tabs-content .login_socnet .fa-vk {
  color: #7986CB;
}
.tabs > .tabs-content .login_socnet .fa-google-plus {
  color: #E57373;
}
.tabs > .tabs-content .login_socnet .fa-facebook {
  color: #5C6BC0;
}
.tabs > .tabs-content form {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  -o-flex-direction: column;
  flex-direction: column;
}
.tabs > .tabs-content form input {
  padding: 10px;
  margin: 1em 4em;
  border: none;
  border-bottom: solid 1px #000;
  font-size: 1em;
  letter-spacing: 1px;
  transition: 0.1s;
}

.tabs > .tabs-content form input:first-child {
  margin-top: 2em;
}


.tabs > .tabs-content form input:focus {
  transform: translateX(10px);
  outline: none;
}
.tabs > .tabs-content input[type="submit"] {
  padding: 15px 0;
  width: 20%;
  background: #000;
  color: #fff;
  border: none;
  font-size: 18px;
  cursor: pointer;
  margin: 1em auto;
  transition: all 0.3s ease-in-out;
  font-family: 'Handlee', cursive;
  text-transform: uppercase;
}

.tabs > .tabs-content input[type="submit"]:hover {
  background: rgba(0, 0, 0, 0.2);
}


.tabs > .tabs-content input[type="submit"]:focus {
  transform: none;
}
.tabs > .tabs-content .forgot-password label {
  margin: 0 auto;
  width: 50%;
  color: #000;
  text-decoration: none;
  font-size: 12px;
  line-height: 1.5;
  cursor: pointer;
}
.tabs > .tabs-content .forgot-password label:hover {
  text-decoration: underline;
}

/*  END style login & sign up  */
.forgot-password #forgot-password-toggle {
  display: none;
}
.forgot-password .forgot-password-content {
  height: 0;
  width: 0;
  opacity: 0;
  visibility: hidden;
  overflow: hidden;
  cursor: pointer;
  transition: opacity 0.2s ease-in;
}
.forgot-password .forgot-password-content input[type="email"] {
  width: 80%;
  margin-right: 0px;
  border-right: none;
}
.forgot-password .forgot-password-content input[type="submit"] {
  width: 20%;
  margin-left: 0px;
}
.forgot-password #forgot-password-toggle:checked ~ .forgot-password-content {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  opacity: 1;
  width: 100%;
  height: 100%;
  z-index: 999;
  /*pointer-events: auto;*/
  cursor: auto;
  visibility: visible;
}




/* 3.--------HEADINGS----------*/

h1 {
  margin: 0;
  padding: 0;
  font: 3em 'Pacifico', cursive;
}

.opener-home h1 {
  position: absolute;
  top: 30%;
  left: 50%;
  margin-right: -50%;
  transform: translate(-50%, -50%);
}

.best h1, .fragrance h1 {
  text-align: center;
}

h2 {
  font: 2em 'Handlee', cursive;
}

.brief-about h2 {
  margin: 0.5em 0 0 0 !important;
}

.opener-home h2 {
  position: absolute;
  top: 39%;
  left: 50%;
  margin-right: -50%;
  transform: translate(-50%, -50%);
}


h3 {
  font: 300 1.5em 'Handlee', cursive;
  margin: 0;
  text-transform: uppercase;
}

.body-page h3 {
  font-size: 3em;
  margin-bottom: 0.5em;
}

.reviews h3 {
  float: left;
  margin-bottom: 2em;
}

h4 {
  font: 300 1.2em 'Handlee', cursive;
  margin: 0;
}


/* 4.-----------SECTIONS----------*/

.page-content {
  margin: 4em 0 auto;
  width: 100%;
}

.best, .fragrance, .pdt {
  max-width: 955px;
  width: 100%;
  margin: 6em auto;
  padding: 2em;
}

.pdt {
  padding: 0 2em;
}

.pdt .best {
  padding: 0;
}

.pdt {
  max-width: 1065px !important;
}

.fragrance {
  max-width: 811px;
  position: relative;
}

.brief-about {
  text-align: center;
  width: 100%;
  margin: 6em auto;
}

.block {
  max-width: 700px;
  background-color: rgba(255,255,255,0.8);
  width: 100%;
  padding: 2em;
  margin: 0 auto;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.body-page {
  max-width: 1065px;
  width: 100%;
  margin: 0 auto;
  padding: 3em 2em 5em 2em;
}

.opener-body {
  max-width: 1065px;
  width: 100%;
  margin: 0 auto;
  padding: 3em 2em 0 2em;
}

.pdt-left {
  width: 50%;
  float: left;
}

.pdt-right {
  width: 50%;
  float: right;
}

.details {
  clear: both;
  padding-top: 3em;
}

.reviews {
  clear: both;
  margin-top: 4em;
}


.details ul {
  width: 47%;
  margin-right: 3%;
  float: left;
}

.ing {
  width: 50%;
  float: right;
  background: #000;
  color: #fff;
  padding: 1em;
}




/* 5.---------PICTURES---------*/

.opener-home {
  position: relative;
  background: url('../img/home_openerbis.jpg') center center / cover no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  text-align: center;
  height: 500px;
  padding: 5em;
}

.best img {
  width: 100%;
  margin: 2em auto;
}

.brief-about {
  background: url('../img/packaging.jpg') center center / cover no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  text-align: center;
  height: 525px;
  position: relative;
}

.fragrance img {
    width: 100%;
    max-width: 99px;
    position: relative;
    left: 22%;
}

ul.wash, ul.soap, ul.scrub, ul.lotion {
  max-width: 484px;
  width: 100%;
  height: 350px;
  position: relative;
  float: left;
  margin-bottom: 2em;
}

ul.wash, ul.scrub {
  margin-right: 2em;
}

ul.wash {
  background: url('../img/body-wash.jpg') no-repeat;
}

ul.soap {
  background: url('../img/soap.jpg') no-repeat;
}

ul.scrub {
  background: url('../img/body-scrub.jpg') no-repeat;
}

ul.lotion {
  background: url('../img/body-lotion.jpg') no-repeat;
}

.pdt-right img {
  width: 100%;
}


/*--stars---reviews*/

.star-ratings-css {
  unicode-bidi: bidi-override;
  color: #c5c5c5;
  font-size: 14px;
  height: 25px;
  width: 64px;
  margin-bottom: 0.5em;
  position: relative;
  padding: 0;
  text-shadow: 0px 1px 0 #a2a2a2;
  float: left;
}

.second {
  width: 62px;
}

.third {
  width: 56px;
}

.four {
  width: 70px;
}

.five {
  width: 57px;
}


.star-ratings-css-top {
  color: #000;
  padding: 0;
  position: absolute;
  z-index: 1;
  display: block;
  top: 0;
  left: 0;
  overflow: hidden;
}
.star-ratings-css-bottom {
  padding: 0;
  display: block;
  z-index: 0;
}

a.wish {
  float: right;
}




/* 6.-------------TEXT-----------*/

.best ul li {
  float: left;
  width: 260px;
  margin-left: 6%;
}

.best ul li:first-child, .fragrance ul li:first-child {
  margin-left: 0;
}

p.title-product, p.weight {
  margin: 0;
}

p.title-product {
  text-transform: uppercase;
  font-size: 1.2em;
}

.title-product span {
  float: right;
}

p.weight {
  margin: 0.5em  0 !important;
}

.fragrance ul {
  margin-top: 3em;
  position: relative;
}

.fragrance ul li {
  float: left;
  width: 219px;
  margin-left: 6%;
}

.body-page ul li {
  text-align: center;
  position: relative;
  top: 29%;
}

.pdt-left p {
  margin: 0;
  text-transform: uppercase;
  clear: both;
}

span.bold {
  font-weight: 700;
}

.pdt-left ul li {
  margin-bottom: 1.5em;
}

.pdt-left ul li:nth-child(5){
  clear: both;
  margin-bottom: 4em;
}

.reviews p {
  margin: 0;
}

p.comment {
  clear: both;
}

p.date {
  float: right;
  font-size: 0.8em;
}

.reviews p.name-client {
  margin: 0.5em 0;
}

.filter-review {
  float: right;
}

.filter {
  float: right;
  margin-right: 12%;
}

.reviews select, .filter select {
  height: 30px;
  outline: none;
  border: 1px solid #000;
  margin-left: 1em;
}



/* 7.--------BUTTONS----------*/

a.btn {
  background-color: #000;
  padding: 1em;
  color: #fff;
  transition: 0.3s all ease-in-out;
  text-transform: uppercase;
  margin: 0.5em 1em 0 0;
}

.opener-home a.btn {
  position: absolute;
  top: 63%;
  left: 50%;
  margin-right: -50%;
  transform: translate(-50%, -50%);
}

a.btn:hover {
  background-color: #888;
}

a.no-margin {
  margin: 0;
}

.best ul li a.btn {
  clear: both;
}

a.review {
  transition: 0.3s all ease-in-out;
  font-size: 0.8em;
  margin: 0.2em 0 0 2em;
}

a.review:hover {
  text-decoration: underline;
}

.align-btn {
  float: left;
  margin-top: 2em;
}

.block a.btn /*.pdt a.btn*/ {
  display: inline-block;
}

.fragrance a.btn {
  position: relative;
  left: 41%;
  margin-top: 2em;
  display: inline-block;
}

li.add {
  display: inline-block;
  width: 200px;
  margin-bottom: 0.5em !important;
  transition: all 0.3s ease-in-out;
}

li.add:hover {
  text-decoration: underline;
}

.write {
  clear: both;
  margin: 3em 0;
}

/*Quantity*/

.price {
  font: 700 2em 'Gudea', sans-serif;
}

.price::before {
  content: "$ ";
  font-size: initial;
  font-size: 1em;
}

.actions .qty-box a {
  width: 30px;
  height: 30px;
  border: 1px solid #607d8b;
  border-radius: 3px;
  overflow: hidden;
  display: inline-block;
  text-align: center;
  line-height: 30px;
  margin: 5px;
}

.actions .qty-box a.minus, .actions .qty-box a.plus {
  border: 0;
  cursor: pointer;
  transition-duration: 0.3s;
  color: #fff;
  background-color: #000;
}

.actions .qty-box a.minus:hover, .actions .qty-box a.plus:hover {
  background-color: rgba(0, 0, 0, 0.5);
}

.actions .qty-box a.qty {
  border-color: rgba(96, 125, 139, 0.5);
}

/*Load more*/

.load-more-container {
  background: #fff;
  max-width: 1065px;
  width: 100%;
  min-height: 405px;
  margin: 20px auto;
  position: relative;
}

.load-more-container ul {
  list-style-type: none;
  padding: 0;
}

.load-more-container ul:after {
  content: "";
  display: table;
  clear: both;
}

.load-more-container ul li {
  width: calc(23% - 10px);
/*  margin: 10px 5px 0;*/
  height: 250px;
  float: left;
  border-radius: 2px;
  margin: 0 4% 4% 0;
}

.load-more-container ul li:nth-child(4) {
  margin: 0 0 4% 0;
}

.load-more-container ul li:nth-child(1n + 5) {
  max-height: 0;
  opacity: 0;
  transition: 0.1s ease-in;
}

.load-more-container .load-more-btn {
  width: 150px;
  line-height: 40px;
  border-radius: 2px;
  margin: 0 auto;
  display: block;
  background: #000;
  color: #fff;
  cursor: pointer;
  text-align: center;
  transition: all 0.3s ease-in-out;
  margin-bottom: 5em;
/*  margin-top: 3em;*/
}

.load-more-container .load-more-btn:hover {
  background: rgba(0,0,0,0.5);
}

.load-more-container .load-more-btn .loaded {
  display: none;
}

.load-more-container #load-more {
  display: none;
}

.load-more-container #load-more:checked ~ ul li:nth-child(1n + 5) {
  max-height: 999px;
  opacity: 1;
  transition: 0.2s ease-in;
  margin-top: 4%;
}

.load-more-container #load-more:checked ~ .load-more-btn .loaded {
  display: block;
}

.load-more-container #load-more:checked ~ .load-more-btn .unloaded {
  display: none;
}




/*---------8.FOOTER--------------*/

.footer {
  width: 100%;
  background-color: #000;
  color: #fff;
}

.wrap-footer {
  width: 100%;
  max-width: 1065px;
  margin: 0 auto;
  padding: 2em;
}

.footer p {
  margin: 0;
}

.footer ul {
  float: left;
  margin-left: 14%;
}

.footer ul:first-child {
  margin: 0;
}

.footer ul:nth-child(4) {
  float: right;
  margin: 0;
}

.footer ul:nth-child(3) li a:hover{
  text-decoration: none;
}

.footer ul:nth-child(3) li:first-child {
  display: block;
}


.footer ul:nth-child(3) li {
  display: inline-block;
  margin-right: 0.5em;
}

.footer ul li:first-child {
  font-family: 'Handlee', cursive;
  text-transform: uppercase;
  margin-bottom: 0.5em;
}

.footer ul li a {
  color: #fff;
  transition: all 0.3s ease-in-out;
}

.footer ul li a:hover {
  text-decoration: underline;
}

.footer input[type="email"]{
  width: 296px;
  outline: none;
  padding: 0.5em;
  font-size: 1em;
}

.footer input[type="submit"]{
  padding: 15px 0;
  width: 36%;
  background: #888;
  color: #fff;
  border: none;
  font-size: 0.8em;
  cursor: pointer;
  margin: 1em auto;
  transition: all 0.3s ease-in-out;
  font-family: 'Handlee', cursive;
  text-transform: uppercase;
  outline: none;
}


p.copy {
  clear: both;
  font-size: 0.8em;
  padding-top: 2em;
}








/*---------MEDIA QUERIES-------------*/

@media only screen and (max-width: 1064px){
  ul.wash, ul.scrub {
  margin-right: 0;
  }

  .body-page {
    max-width: 550px;
  }
}

@media only screen and (max-width:1025px){
  .footer ul:nth-child(4) {
    clear: both;
    margin-top: 2em;
    float: left;
  }
}

@media only screen and (max-width:951px){
  .best, .no-margin {
    max-width: 630px !important;
    width: 100%;
  }

  .best ul li:last-child, .no-margin ul li:last-child {
    margin: 2em 0 0 0;
  }

    .pdt-left a.btn {
    display: initial;
  }

    .pdt-left ul li:nth-child(5) {
    padding: 2em 0;
  }
}

@media only screen and (max-width: 845px){
    .write a.btn {
    display: inline-block;
  }

  p.date {
    clear: both;
    float: left;
  }

  .load-more-container ul li:nth-child(4) {
    display:none;
  }

   .load-more-container ul li:nth-child(3) {
    margin-right: 0;
  }

  .load-more-container ul li {
      width: calc(31% - 10px);
      height: 260px;
  }
}


@media only screen and (max-width: 810px){
  .fragrance {
    max-width: 530px;
    width: 100%;
  }

  .fragrance ul li:last-child {
    margin: 2em 0;
  }

  .fragrance a.btn {
  left: 39%;
  }
}

@media (max-width: 780px) {
  #nav .list-menu {
    flex-wrap: wrap;
  }
  #nav .item-menu {
    width: 100%;
    flex-basis: 780px;
  }
  #nav .logo {
    order: -1;
  }
  #nav .nav-icons {
    order: -1;
    height: 0;
    margin: 0;
  }
  #nav .shop,
  #nav .nav-icons {
    visibility: hidden;
    opacity: 0;
    cursor: pointer;
    transition: 0.2s;
  }
  #nav #responsive-toggle:checked ~ .shop,
  #nav #responsive-toggle:checked ~ .nav-icons {
    display: flex;
    width: 100%;
    visibility: visible;
    opacity: 1;
    transition: 0.2s;
  }
  #nav #responsive-toggle:checked ~ .nav-icons {
    height: 100%;
    margin-bottom: 10px;
  }

  #btm-open-menu {
    display: block;
    z-index: 1;
  }

  .shop > i {
    display: none;
  }

  .shop > .sub-menu {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    flex-wrap: wrap;
  }

  .sub-menu li {
    padding: 20px 0;
  }

  .sub-menu li:not(:first-child) {
    border-top: none;
  }

}

@media only screen and (max-width: 730px){
  .pdt-right {
    width: 100%;
    margin-top: 2%;
  }

  .load-more-container ul li {
    width: calc(31% - 10px);
    height: 315px;
  }
}

@media only screen and (max-width: 725px){
  .pdt-right {
    clear: both;
    float: left;
  }

  .pdt-right img {
    width: 100%;
  }

  .pdt-left {
    width: 80%;
  }

}



@media (max-width: 700) {
  
    .load-more-container ul li:nth-child(3) {
    display:none;
  }

   .load-more-container ul li:nth-child(2) {
    margin-right: 0;
  }

  .load-more-container ul li {
      width: calc(49% - 10px);
      height: 220px;
  }

}

@media only screen and (max-width:688px){
  .fragrance {
    max-width: 305px;
    width: 100%;
  }

  h1 {
    font-size: 2.2em;
  }

  .fragrance ul li:nth-child(even) {
    margin: 2em 0;
  }

  .fragrance ul li:last-child {
    margin: 0 0 2em 0;
  }

  .fragrance a.btn {
  left: 15%;
  }
}

@media only screen and (max-width: 687px){
  .best, .no-margin {
    max-width: 330px !important;
    width: 100%;
  }

  .best ul li:nth-child(even), .no-margin ul li:nth-child(even) {
    margin: 2em 0 0 0;
  }
}

@media (max-width: 600px) {
  #modal-login-toggle:checked ~ .modal-backdrop,
  #modal-basket-toggle:checked ~ .modal-backdrop {
    opacity: 0;
  }

  .modal-content {
    top: 0;
    left: 0;
    height: 100vh;
    max-height: 100%;
    width: 100vw;
  }
}

@media only screen and (max-width: 580px){
      .load-more-container ul li:nth-child(2) {
    display:none;
  }

   .load-more-container ul li:nth-child(1) {
    margin-right: 0;
  }

  .load-more-container ul li {
      width: calc(100% - 10px);
      height: 125px;
  }

  .load-more-container {
    min-height: 295px;
  }

  .details ul {
    width: 100%;
  }

  .ing {
    clear: both;
    float: left;
    margin: 1em 0;
    width: 100%;
  }

  .pdt-right {
    width: 100%;
  }

  .load-more-container ul li:nth-child(3) {
    width: calc(100% - 10px);
    height: 195px;
    margin-top: 2em;
}

@media only screen and (max-width: 530px){

   .opener-home h2 {
    font-size: 1.5em;
  }
}


@media only screen and (max-width:510px){
  .footer ul:nth-child(3) {
    clear: both;
    margin: 2em 0 0 0;
  }
}

@media only screen and (max-width:430px){
  .footer ul:nth-child(2) {
    clear: both;
    margin: 2em 0 0 0;
  }
}

@media (max-height: 400px) {
  .shop > .sub-menu {
    flex-wrap: nowrap;
  }

  .sub-menu {
    border-top: solid 1px #4CAF50;
  }
  .sub-menu li:not(:last-child) {
    border-right: solid 1px #4CAF50;
  }
  .sub-menu li {
    border-top: none;
  }

}




